Subject: Re: Bash questions
From: [email-masked] (Michael Hirmke)

13 Jun 1998 16:03:07 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Richard,

>I've just installed beta 19 on Windows NT.  I've noticed two things about
>bash.  There is no piping and no paging utility.  So in bash I can't do
>things like "help|more" or "help|pg".  Are these features just not there?

   *less-321*
   --------

   - what is it?
     - Less is a pager program similar to more (1), but allows backward
       as well as forward movement within a file. Also, less does not
       have to read the entire input file before starting. It is also
       possible to start an editor at any time from this program.

   - system
     - Windows NT4 German / SP3

   - preliminaries
     - you first have to install *ncurses-4.1*
     - replace all "iprintf" in "output.c" with a different,
       but unique name, for example "less_iprintf"

   - configure
     - works without changes

   - make
     - works without changes

   - make install
     - works without changes

   - notes
     - works the same way for less-332
       (according to [email-masked]  (Geoffrey Noer))

   - package availability
     - on ftp.franken.de
     - in /pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael
     - as less-321-win32-bin.tar.gz
     - or less-321-win32-bin.zip

   - contributed by
     - [email-masked] (Michael Hirmke)

>
>Thanks,
>
>Rich Lent

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".